@charset "UTF-8";

div#h2_title {
	clear: both;
	overflow: hidden;
	width: 100%;
	background:url(../img/bg_last.gif) repeat-x 0px bottom;
	/*border-bottom: 3px solid #26A726;*/
	margin-bottom: 30px;
}
div#h2_title h2 {
	clear: both;
	width: 950px;
	height: 50px;
	padding: 0px 0px 10px 0px;
	margin: 0px auto;
}
div#h2_title p#description {
	clear: both;
	overflow: hidden;
	width: 950px;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	margin: 0px auto;
	padding: 0px 0px 25px 0px;
}


/**/

div.sec_pagetop {
	clear: both;
	overflow: hidden;
	width: 100%;
	border-bottom: 2px solid #333333;
	margin: 0px 0px 25px 0px;
}
div.sec_pagetop span {
	display: block;
	width: 950px;
	margin: 0px auto;
}
div.sec_pagetop span a {
	display: block;
	float: right;
	width: 30px;
	height: 15px;
}

/*-----------------------------------------------------------------*/

div.section {
	clear: both;
	overflow: hidden;
	width: 950px;
	margin: 0px auto 20px;
}
div.section p {
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	color: #000000;
	padding: 10px 0px 18px 0px;
}
div.section p#ceo_name {
	float: right;
	width: 204px;
	height: 19px;
}
div.section h2.h2_insection {
	float: left;
	width: 660px;
	height: 72px;
	margin: 0px 0px 10px 0px;
}
div.section h3.sec_title {
	clear: both;
	margin: 0px 0px 15px 0px;
}
div.bt_detailcompany {
	float: right;
	width: 195px;
	height: 35px;
	margin: 35px 0px 0px 0px;
}